﻿:root {
    --primary: #00D58B;
    --danger: #F5222D;
    --dark: #1E2543;
    --gray: #6B6B6B;
    --font-family-sans-serif: Nunito Sans;
    --font-family-monospace: Nunito Sans;
    --text: #333333;
    --light: #E2E2E2;
}

body {
    font-family: var(--font-family-sans-serif);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    color: var(--text) !important;
}

.badge-primary {
    background-color: var(--primary) !important;
}

.bg-dark {
    background-color: var(--dark) !important;
}

.page-link {
    color: var(--text) !important;
}

/* Boostrap custom inputs override */

.custom-file {
    height: unset;
}

.custom-file-input {
    height: 40px !important;
}

.custom-file-label {
    height: 40px !important;
    display: flex;
    align-items: center;
    overflow: hidden;
}

    .custom-file-label::after {
        height: 100% !important;
        content: "Selecione" !important;
        display: flex;
        justify-content: center;
        background-color: inherit !important;
        align-items: center;
    }